# uFR Online Multicard Anticollision Example Node.js HTTP

This project demonstrates an example of using the uFR Zero Online Multicard mode with Node.js and HTTP. It allows you to handle multiple cards in real-time using Node.js.

## Requirements

- Node.js
- uFR Zero Online or uFR Zero Online Control with NFC readers
- Firmware version 3.0.30+

## Installation

1. Navigate to the project directory:

2. Install dependencies:

```bash
npm install
```

## Usage

1. Follow instructions in uFR_Zero_Online_Multicard_mode.pdf document how to setup uFR Zero Online in Multicard master mode.
2. Run the following command to start the Node.js server:

```bash
npm start
```

3. Open index.html in your web browser.
4. You should now see the application interface.
